@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700');

.title {
    color: black;
    display: flex;
    font-family: 'Segoe UI', sans-serif;
    font-size: 5em;
    justify-content: center;
    padding-top: 3%;
}

th,
td {
    flex: 1 1 16%;
    text-align: center;
    font-family: 'Segoe UI', sans-serif;
    padding: 12px;
}

td {
    flex: 1 1 25%;
    text-align: center;
    font-family: 'Segoe UI', sans-serif;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 12px;
}

th {
    text-transform: uppercase;
}

.table-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    background: #F9629F;
    padding: 12px; 
}

.table-row {
    display: flex;
    width: 100%;
    padding: 12px; 

    &:nth-of-type(odd) {
        background: #EEEEEE;
    }
}

.filter__link {
    color: white;
    text-decoration: none;
    position: relative;
    display: inline-block;
    padding-left: 24px;
    padding-right: 24px;

    &::after {
        content: '';
        position: absolute;
        right: -((24px / 2) * 1.5);
        color: white;
        font-size: (24px / 2);
        top: 50%;
        transform: translateY(-50%);
    }

    &.desc::after {
        content: '(desc)';
    }

    &.asc::after {
        content: '(asc)';
    }

}

.btn {
    width: 100%;
    display: flex;
    justify-content: center;
}

.returnBtn {
    width: 8em;
    height: 2em;
    margin-top: 5%;
    border: 1px solid;
    background-color: #F9629F;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: 'Segoe UI', sans-serif;
    font-size: 1.5em;
}

.table {
    width: 100%;
    border-collapse: collapse;
}

tr {
    display: flex;
    width: 100%;
    padding: 8px;
}

.container {
    max-width: 1700px;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}